PHP Manual
Prev |  | Next

# imagedestroy

(PHP 3, PHP 4, PHP 5)

imagedestroy -- Destroy an image

## Description

bool imagedestroy ( resource image )

imagedestroy() frees any memory associated with image `image`.

## Parameters

`image`

  An image resource, returned by one of the image creation functions, such as imagecreatetruecolor().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagedashedline | Up | imageellipse